pdfconvert {lava} | R Documentation

## Convert pdf to raster format

### Description

Convert PDF file to print quality png (default 300 dpi)

### Usage

    pdfconvert(files, dpi = 300, resolution = 1024, gs, gsopt, resize,
      format = "png", ...)

### Arguments

`files` | Vector of (pdf-)filenames to process
`dpi` | DPI
`resolution` | Resolution of raster image file
`gs` | Optional ghostscript command
`gsopt` | Optional ghostscript arguments
`resize` | Optional resize arguments (mogrify)
`format` | Raster format (e.g. png, jpg, tif, ...)
`...` | Additional arguments

### Details

Access to ghostscript program 'gs' is needed

### Author(s)

Klaus K. Holst

### See Also

`dev.copy2pdf`, `printdev`

[Package lava version 1.5.1 Index]